[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] VMware support and libcurl on rhel-u1



On 27/07/09 06:17, Shahar Klein wrote:
I'll try with 7.15

can I test with ESX4i?

ESX4i doesn't seem to work yet - the API version has changed:

error: internal error Expecting VI API version '2.5.0' or '2.5u2' but found '4.0'

Patching libvirt to allow the 4.0 API version allows me to connect and list guests, but trying to dumpxml a guest definition fails:

virsh # dumpxml alvis
error: memory conf:1: expecting a name

Then again dumpxml fails for me with ESX3i as well, though with a different error:

virsh # dumpxml bsa
error: internal error Missing essential config entry 'scsi0.virtualDev'

Tom

--
Tom Hughes (tom compton nu)
http://www.compton.nu/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]